﻿.panel.verdict-reference {
    /*padding-top:10px;*/
}
    .panel.verdict-reference .procedure-data {
        display: inline-block;
        *display: inline;
        *zoom: 1;        
    }  
    .panel.verdict-reference .field-section.procedure-type {         
        *margin-right: 25px;
         margin-left: 12px;        
         *margin-left: 22px; 
    }
.panel.verdict-reference .field-edit input[type='text'] {
    width: 45px;
}

    .panel.verdict-reference .procedure-data .procedure-type .field-edit > div {
        position: relative;
        margin: -2px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
    }
    .panel.verdict-reference .procedure-data .procedure-type input[type='radio'] {
        opacity: 0;
        position: absolute;
        z-index: -1;
    }
    .panel.verdict-reference .procedure-data .procedure-type label {        
        height: 27px;
        width: 23px;
        text-align: center;
        line-height: 27px;
        padding: 0px 8px 0px 8px;
        border: 1px solid silver;
        display: inline-block;
        background-color: #F7F7F7;
        
    }
        .panel.verdict-reference .procedure-data .procedure-type #old-procedure-type label {
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px;
        }
        .panel.verdict-reference .procedure-data .procedure-type #new-procedure-type label {
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
        }
        .panel.verdict-reference .procedure-data .procedure-type label:hover {
            background-color: white;
            cursor: pointer;
        }
        .panel.verdict-reference .procedure-data .procedure-type label.ui-active {
            background: #B90026;
            color: white;
        }
    
    .panel.verdict-reference .procedure-data .field-section.procedure-number .field-spereator {
        margin: 0px 11px 0px 0px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        font-size: 140%;
        font-weight: bold;        
    }
.ui-autocomplete {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 230px;
    font-size: 90%;
}
.custom-combobox {
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    direction: ltr;        
}
.custom-combobox-input {    
    margin: 0;
    padding: 0.4em;    
    vertical-align: middle;
    font-size: 90%;
}
	.custom-combobox-input.ui-state-default
	{
		background-image: url('') !important;
		*filter: alpha(opacity=100) !important;
		*border: 1px solid silver !important;
		*background-color: white !important;
		*padding: 0px !important;
        height: 14px !important;
		*height: 24px !important;
		width: 280px !important;
        border: 1px solid #D3D3D3 !important;
	}
.custom-combobox > a {    
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;    
    width: 15px;
    height: 24px;
    background-image: url('../../../../Content/themes/base/minified/images/ui-icons_888888_256x240.png');
    background-position: -65px -11px;
}